	.login-form-content .login-form {
		padding: 30px 60px;
	}

	.login-form-content h3.sub--title {
		font-size: clamp(50px, 5vw, 50px);
		color: #3C2C4B;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
		margin: 0;
	}

	.login-form-content .login-form .login-subtitle {
		margin-bottom: 45px;
		color: #3C2C4B;
		font-size: clamp(30px, 4vw, 30px);
		font-style: normal;
		font-weight: 250;
		line-height: normal;
	}

	.login-form-content .woocommerce-Input {
		width: 90%;
		border: 0;
		border-bottom: 1px solid #999;
		padding: 13px 10px;
		color: #000;
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: normal;
		background: transparent;
	}

	.login-form-content .woocommerce-Input::placeholder {
		color: #000;
	}

	.login-form-content button.btn.btn-outline-primary.woocommerce-button.button.woocommerce-form-login__submit {
		border-radius: 5px;
		background: #3C2C4B;
		width: 180px;
		padding: 12.5px 20.5px;
		color: #FFF;
		font-size: 16px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
		transition: 0.3s ease-in-out;
		border-color: #3C2C4B;
		border-radius: 0;
	}

	.login-form-content button.btn.btn-outline-primary.woocommerce-button.button.woocommerce-form-login__submit:hover {
		background: #6C2E78;
		border-color: #6C2E78;
	}

	.login-form-content .login-form .forgot a:hover{
		color: #6C2E78;
	}


	.login-form-content .login-form .forgot a {
		text-decoration: none !important;
	    padding: 0px;
    	color: #3C2C4B;
	}

	p.woocommerce-LostPassword.lost_password.forgot{
		display: block;
		width: 100%;
	}

	.login-form-content .login-form .login-with {
		justify-content: start;
		padding-top: 20px;
	}

	.login-form-content .login-form .nsl-container.nsl-container-block .nsl-button-label-container {
		color: #000;
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: normal;
	}

	.login-form-content .login-form .sign-up {
		color: #000;
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: normal;
		margin: 20px 0px 10px;
	}

	.login-form-content .login-form .sign-up a {
		color: #3C2C4B;
		text-decoration: none !important;
		font-size: 16px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
	}
      
	.woocommerce-notices-wrapper {
		margin-top: -104px;
		margin-bottom: -100px;
		z-index: 99;
		position: relative;
		top: 50px;
	}
	.woocommerce-notices-wrapper .alert-info{
		margin-bottom: unset;
	}
	.page-template-login section.inner_banner {
		margin-top: 105px;
		margin-bottom: 105px;
	}

	@media (max-width: 991px) {
		.login-form-content.login-content {
			margin-top: 80px;
			/* box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3); */
		}
	}

	@media (max-width: 767px) {
		.login-form-content .login-form .login-with {
			align-items: start;
		}

		.login-form-content.login-content {
			text-align: center;
			box-shadow:unset;
		}
		.login-form-content .woocommerce-Input {
			margin: auto;
			text-align: center;
			width: 100%;
		}
		.form-row.d-flex.align-items-center.gap-4.flex-wrap {
			justify-content: center;
		}
		.login-with.text-center {
			align-items: center !important;
		}
		div.nsl-container .nsl-button-default {
			flex-direction: column;
		}
		div.nsl-container .nsl-button-svg-container {
			justify-content: center;
		}
		.login-content {
    	background-color: unset;
		}

		.login-form-content.login-content{
			background-image:unset;
		}

	}

	@media (max-width: 575px) {
		.login-form-content .login-form {
			padding: 25px 10px;
		}

		.login-form-content .login-form .sign-up {
			margin: 20px 0px 0px;
		}
	}